import { get, uget, post, upost } from '@/http/index'

export const addAvmatConsumeRuleVo = async (data) => {
  return await post('/carryingtask/avmatConsumeRule/addAvmatConsumeRuleVo', data)
}

export const getAvmatConsumeRule = async (data) => {
  return await post('/carryingtask/avmatConsumeRule/getAvmatConsumeRule', data)
}

export const updateAvmatConsumeRule = async (data) => {
  return await post('/carryingtask/avmatConsumeRule/updateAvmatConsumeRule', data)
}

export const removeAvmatConsumeRule = async (data) => {
  return await post('/carryingtask/avmatConsumeRule/removeAvmatConsumeRule', data)
}
